Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 231896 - libextractor-0.5.18 is available
libextractor-0.5.18 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libextractor (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Enrico Scholz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-12 16:45 EDT by FEver
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-17 16:03:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FEver 2007-03-12 16:45:43 EDT
libextractor-0.5.18 is already available. Repo version is 0.5.17a.
Please update the package.

Note You need to log in before you can comment on or make changes to this bug.